View Issue Details

IDProjectCategoryView StatusLast Update
0000457Kali Linux[All Projects] Tool Upgradepublic2013-08-16 14:02
ReporterMangix Assigned Tomuts  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.0.4 
Target Version1.0.4Fixed in Version1.0.5 
Summary0000457: update cryptsetup to version 1.6.1
DescriptionThe current version in Kali is 1.4.3 and is outdated. Plus the newer version defaults to using AES-XTS instead of AES-CBC.

Activities

muts

2013-08-11 21:26

administrator   ~0000718

Updated to cryptsetup to 1.6.1

Issue History

Date Modified Username Field Change
2013-07-24 01:33 Mangix New Issue
2013-08-11 21:26 muts Note Added: 0000718
2013-08-11 21:26 muts Status new => closed
2013-08-11 21:26 muts Assigned To => muts
2013-08-11 21:26 muts Resolution open => fixed
2013-08-11 21:26 muts Status closed => resolved
2013-08-11 21:26 muts Product Version => 1.0.4
2013-08-11 21:26 muts Fixed in Version => 1.0.4
2013-08-11 21:26 muts Target Version => 1.0.4
2013-08-16 14:02 dookie Fixed in Version 1.0.4 => 1.0.5